<header class="main-header">
  <h2 class="mat-display-1">{{ (home$ | async)[language$ | async]?.title }}</h2>
  <h3 class="mat-headline">{{ (home$ | async)[language$ | async]?.subtitle }}</h3>
  <p class="mat-subheading-1">{{ (home$ | async)[language$ | async]?.body }}</p>
</header>
<div 
  fxLayout="row wrap" 
  fxLayout.lt-sm="column" 
  fxLayoutGap="1rem 2rem"
  fxLayoutAlign="space-between center">
  <figure
    *ngFor="let image of (home$ | async)?.images"
    fxFlex="0 1 calc(33% - 4rem)"
    fxFlex.lt-md="0 1 calc(50% - 2rem)"
    fxFlex.lt-sm="100%"
    class="figure-container">
    <img [src]="image" />
  </figure>
</div>

